### Method

# Gtk TextViewset_input_hints

#### Declaration [src]

    void
    gtk_text_view_set_input_hints (
      GtkTextView* text_view,
      GtkInputHints hints
    )

#### Description [src]

Sets the `input-hints` of the `GtkTextView`.

The `input-hints` allow input methods to fine-tune their behaviour.

Sets property | `Gtk.TextView:input-hints`

#### Parameters

`hints`

  Type: `GtkInputHints`

  The hints.